{
  "name": "Commune",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.2Fs6Zh7DYHR2cwBH"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_commune.jpg",
  "effects": [],
  "_id": "2Fs6Zh7DYHR2cwBH",
  "system": {
    "description": {
      "value": "<p>Using your familiar as medium, you converse with the unseen spirits of the wood, river, desert, caverns, etc (ie, whichever natural locale you are in). You have no control or command over these spirits, but may ask a single question per minute of the spell’s Duration. The spirit(s) that answer will do so honestly, without bias, about the surrounding area and local events. Only you and your familiar hear the spirits answer.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Druid",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "You",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus minutes",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!2Fs6Zh7DYHR2cwBH"
}